@font-face {
font-family: 'Source Sans Pro';
font-style: normal;
font-weight: 200;
src: local('Source Sans Pro ExtraLight'), local('SourceSansPro-ExtraLight'), url(http://fonts.gstatic.com/s/sourcesanspro/v9/toadOcfmlt9b38dHJxOBGCVh0V6fR69OLaFLklYbiSk.woff2) format('woff2'), url(http://fonts.gstatic.com/s/sourcesanspro/v9/toadOcfmlt9b38dHJxOBGMa9awK0IKUjIWABZIchFI8.woff) format('woff');
}
@font-face {
font-family: 'Source Sans Pro';
font-style: normal;
font-weight: 300;
src: local('Source Sans Pro Light'), local('SourceSansPro-Light'), url(http://fonts.gstatic.com/s/sourcesanspro/v9/toadOcfmlt9b38dHJxOBGOode0-EuMkY--TSyExeINg.woff2) format('woff2'), url(http://fonts.gstatic.com/s/sourcesanspro/v9/toadOcfmlt9b38dHJxOBGNbE_oMaV8t2eFeISPpzbdE.woff) format('woff');
}
@font-face {
font-family: 'Source Sans Pro';
font-style: normal;
font-weight: 400;
src: local('Source Sans Pro'), local('SourceSansPro-Regular'), url(http://fonts.gstatic.com/s/sourcesanspro/v9/ODelI1aHBYDBqgeIAH2zlNV_2ngZ8dMf8fLgjYEouxg.woff2) format('woff2'), url(http://fonts.gstatic.com/s/sourcesanspro/v9/ODelI1aHBYDBqgeIAH2zlBM0YzuT7MdOe03otPbuUS0.woff) format('woff');
}
@font-face {
font-family: 'Source Sans Pro';
font-style: normal;
font-weight: 600;
src: local('Source Sans Pro Semibold'), local('SourceSansPro-Semibold'), url(http://fonts.gstatic.com/s/sourcesanspro/v9/toadOcfmlt9b38dHJxOBGCOFnW3Jk0f09zW_Yln67Ac.woff2) format('woff2'), url(http://fonts.gstatic.com/s/sourcesanspro/v9/toadOcfmlt9b38dHJxOBGJ6-ys_j0H4QL65VLqzI3wI.woff) format('woff');
}
@font-face {
font-family: 'Source Sans Pro';
font-style: normal;
font-weight: 700;
src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'), url(http://fonts.gstatic.com/s/sourcesanspro/v9/toadOcfmlt9b38dHJxOBGEo0As1BFRXtCDhS66znb_k.woff2) format('woff2'), url(http://fonts.gstatic.com/s/sourcesanspro/v9/toadOcfmlt9b38dHJxOBGFkQc6VGVFSmCnC_l7QZG60.woff) format('woff');
}
@font-face {
font-family: 'Source Sans Pro';
font-style: italic;
font-weight: 400;
src: local('Source Sans Pro Italic'), local('SourceSansPro-It'), url(http://fonts.gstatic.com/s/sourcesanspro/v9/M2Jd71oPJhLKp0zdtTvoMxgy2Fsj5sj3EzlXpqVXRKo.woff2) format('woff2'), url(http://fonts.gstatic.com/s/sourcesanspro/v9/M2Jd71oPJhLKp0zdtTvoMzNrcjQuD0pTu1za2FULaMs.woff) format('woff');
}



/*
---------------------------
    Start
---------------------------
*/


body {
width: 100%;
height: 100%;
color: #000;
font: 1.6em "Source Sans Pro", Arial, sans-serif;
}

@media(min-width:867px) {

html {
width: 100%;
height: 100%;
}

}


/*
---------------------------
    Navbar
---------------------------
*/

@media(min-width:0) and
(max-width: 767px) {

.navbar-header {
padding: 15px 0;
background: #fde422;
}

.navbar-header img {
margin: 0 auto;
height: 80px;
}

span.icon-bar {
background: #000 !important;
border: 0 !important;
}

button.navbar-toggle {
border-color: #000 !important;
}

button.navbar-toggle:focus,
button.navbar-toggle:active,
button.navbar-toggle:hover {
background: none !important;
}

button.navbar-toggle:hover span.icon-bar {
background: #000 !important;
}

.navbar-collapse {
border: 0;
}

.navbar-collapse ul {
margin: 0;
padding: 20px 0 20px 0;
width: 100%;
text-align: center;
background: #fff;
border: 1px solid #000;
}

.navbar-collapse ul li {
margin: 0 !important;
padding: 5px 0;
text-align: center;
}

.navbar-collapse ul li a {
margin: 0 !important;
padding: 0 !important;
display: block;
}

.navbar-collapse ul li.facebook a {
width: 32px !important;
height: 32px !important;
}

.menu-download {
margin: 0 auto;
}


}



.navbar-absolute {
position: relative;
}

.navbar {
width: 100%;
background: #fde422;
border: 0;
}



@media(min-width:767px) {

.navbar {
margin-bottom: 0;
padding: 0;
height: 153px;
overflow: hidden;
background: #fde422;
border: 0;

-webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
-moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
transition: background .5s ease-in-out,padding .5s ease-in-out;
}

.top-nav-collapse {
padding: 0;
}

.navbar-collapse ul.nav {
margin: 0 0 0 40px;
padding: 0;
}

.navbar-collapse ul.nav a {
margin-right: 0px !important;
padding: 8px 10px !important;
}


}


.navbar-collapse ul li {
margin-top: 55px;
}

.navbar-collapse ul li.logo {
margin-top: 5px;
}

.navbar-collapse ul.nav a {
margin-right: 10px;
padding: 8px 12px;
color: #000;
font-size: 1.3em;
font-weight: bold;
display: inline-block;
text-transform: uppercase;
background: none;
}

.navbar-collapse ul.nav a:hover,
.navbar-collapse ul.nav a:focus,
.navbar-collapse ul.nav a:active,
.navbar-collapse ul.nav li.active a:hover {
outline: none;
color: #fff !important;
background-color: #ef592a !important;
}

.navbar-collapse ul.nav li.active a {
color: #fff;
background-color: #ef592a;
}

.navbar-collapse ul li.facebook a {
margin-top: 5px;
width: 64px;
height: 28px;
display: inline-block;
text-indent: -9999px;
background: url(images/facebook.png) no-repeat;
}

.navbar-collapse ul li.logo a:hover {
background: none !important;
}

.navbar-collapse ul li.facebook a:hover {
background: url(images/facebook.png) no-repeat 0 -28px !important;
}

.navbar-collapse ul li.facebook a:active,
.navbar-collapse ul li.facebook a.active {
background-color: none !important;
}



}



/*
---------------------------
    Intro
---------------------------
*/


.intro-section {
height: auto;
padding-top: 0;
}

.intro-section img {
margin: 0 auto;
display: block;
}



/*
---------------------------
    All Sections
---------------------------
*/

h1.section-title {
margin: 0 auto 10px auto;
text-align: center;
display: table;
color: #000;
font-size: 2.2em;
font-weight: 600;
}

h1.section-title span {
padding: 15px 35px;
display: table;

}




/*
---------------------------
    Menu
---------------------------
*/

.menu-section {
min-height: auto;
padding-top: 0;
padding-bottom: 50px;
background: #fff;
}

.menu-title {
margin-bottom: 30px;
}

.menu-note {
padding: 15px 0;
color: #333;
font-size: .85em;
line-height: 130%;
text-align: center;
}

.menu-note p {
margin: 0;
padding: 0;
}

.menu-download {
margin-top: 25px;
display: table;
text-align: center;
}


@media(min-width:0) and
(max-width: 1000px) {

.menu-section {
padding-top: 20px;
}

.menu-title {
margin-bottom: 0;
text-align: center;
}

.menu-title h1 {
margin: 0;
padding: 0;
}

.menu-download {
margin-top: 0;
margin-bottom: 25px;
}

}


.menu-download p a {
padding: 9px 15px;
display: inline-block;
float: right;
color: #fff;
font-size: .9em;
font-weight: bold;
background: #ef592a;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-o-border-radius: 10px;
border-radius: 10px;
}

.menu-download p a:hover {
text-decoration: none;
background: #f16c41;
}

.panel {
border: 0;
-moz-box-shadow: 0 !important;
-webkit-box-shadow:0 !important;
box-shadow:0 !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
-o-border-radius: 0 !important;
border-radius: 0 !important;
}

.panel .panel-heading {
background: #fad107;
border: 0;
color: #000;
}

.panel .panel-body {
padding: 30px 0;
border: 0 !important;
}

h4.panel-title {
font-weight: 300;
font-size: 1.1em;
text-transform: uppercase;
}

h4.panel-title span {
margin-right: 10px;
padding: 3px 6px;
font-weight: bold;
background: #fff;
}

h4.panel-title strong {
font-weight: 600;
}

h4.panel-title a {
display: block;
}

h4.panel-title a:hover,
h4.panel-title a:focus {
outline: none;
text-decoration: none;
}

ul.soups {
margin: 0 auto;
padding: 0;
display: table;
}

ul.soups strong {
margin: 0 5px;
width: 70px;
display: inline-block;
color: #d2232a;
font-weight: bold;
line-height: 140%;
text-transform: uppercase;
}

ul.soups li {
margin: 0 0 3px 0 !important;
padding: 0 !important;
color: #444;
}

ul.soups li span {
margin: 0 5px;
}

table.table {
display: block;
}

table.table td {
border: 0 !important;
}

table.table td.food,
table.table td.name {
color: #d2232a;
font-weight: bold;
text-align: left;
line-height: 140%;
text-transform: uppercase;
}

table.table td.price {
text-align: right;
}

table.sandwiches td.food {
width: 35%;
}

.panel-body hr {
margin: 0 0 20px 0;
padding: 0;
background: none;
border: 0;
border-bottom: 2px dashed #ccc;
}

.panel-body h2 {
font-size: 1.3em;
color: #444;
}

.panel-body ul {
list-style: none;
}

.panel-body ul li {
padding: 5px 0;
}




/*
---------------------------
    About
---------------------------
*/

.about-section {
min-height: auto;
padding-top: 50px;
padding-bottom: 50px;
background: #fff194;
border-bottom: 2px solid #fff;
}

@media(min-width:0) and
(max-width: 767px) {

.about-section {
padding-bottom: 40px;
}

}



/*
---------------------------
    Contact
---------------------------
*/

.contact-section {
min-height: auto;
padding-top: 50px;
padding-bottom: 50px;
background: #fde422;
}

.contact-section h2 {
margin: 0 0 5px 0;
font-weight: 200;
font-size: 1.4em;
}

.contact-section h2 a {
padding-left: 6px;
color: #000;
cursor: text;
font-weight: 600;
}

.contact-section h3 {
font-size: 1.5em;
font-weight: 600;
}

.contact-section h2 strong {
padding-left: 10px;
font-weight: 600;
}

.contact-section form {
padding-top: 30px;
padding-bottom: 60px;
}

div.fb-like {
margin-top: 20px;
}

.contact-section .form-group label {
font-weight: 400;
}

.contact-section .form-group input.form-control,
.contact-section .form-group textarea {
padding: 7px 10px !important;
height: auto;
font-size: 1.1em;
-moz-border-radius: 0;
-webkit-border-radius: 0;
-o-border-radius: 0;
border-radius: 0;
border: 1px solid #000;
}

button.btn {
padding: 5px 20px;
font-size: 1.4em;
color: #000;
font-weight: 200;
background: #fff;
border: 1px solid #000;
}

button.btn:hover {
color: #fff;
background: #000;
border: 1px solid #000;
}

p.copyright {
text-align: center;
}

p.copyright a {
color: #000;
cursor: text;
}

p.copyright a:hover {
text-decoration: none;
}


/*
---------------------------
    Footer
---------------------------
*/

footer.main {
margin: 0;
padding: 20px 0;
color: #7f7f7f;
font-size: .95em;
text-align: center;
background: #000;
}

footer.main p {
margin: 0;
padding: 0;
color: #fff;
font-size: 1.4em;
}

@media(min-width:0) and
(max-width: 767px) {

footer.main {
padding: 10px 30px;
}

}